Comment 2 for bug 234367

d1zzyg (brianjamesgillespie) wrote :

I'm using:

- Ubuntu 2.6.24-16-server SMP
- Apache 2.2.8-1ubuntu0.3 (apache2-mpm-worker)

Thanks
Bri